/* TYPOGRAPHY AND COLOURS FOR LOCAL */

html * {
    font-family: "Nunito";
}

/* RESETS */

html,
body,
div,
span,
applet,
object,
iframe,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
    vertical-align: baseline;
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    outline: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

:focus {
    outline: 0;
}

body {
    background: white;
    line-height: 1;
	overflow-x: hidden;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

footer .block-line-divider {
        display:none;   
        }

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote,
q {
    quotes: "" "";
}

/* automatecly resize image to width of container */

img,
object,
video,
embed {
    max-width: 100%;
}

/* Numbering and bullets */

ul,
ol {
    margin-left: 1.25em;
}

.Panel--Hero .btn--BrandPrimary {
    font-size:0.8em;
    position:relative;
    z-index:10;
    background-color: #472266;
    }

.Panel--Hero .btn--BrandPrimary:hover {background-color: #381c50;}

li:before {
    margin-right: .5em;
}
                    
                    caption {
                    background:#e2e2e2;
                        padding:10px
                                display:block;
                        }

ol {
    counter-reset: n;
}

ol li {
    counter-increment: n;
}

ol li:before {
    content: counters(n, ".") ".";
}

p { font-size:20px; }

/* Word wrap http://jsfiddle.net/6uG82/4/ */

pre,
p,
li,
td {
    white-space: pre;
    /* CSS2 */
    white-space: pre-line;
    /* CSS 3 (and 2.1 as well, actually) */
    white-space: -moz-pre-line;
    /* Mozilla, since 1999 */
    white-space: -pre-line;
    /* Opera 4-6 */
    white-space: -o-pre-line;
    /* Opera 7 */
    word-wrap: break-word;
    /* IE, Chrome */
}

s + sup {
    position: absolute;
    line-height: .1em;
    padding-bottom: 3em;
}



/* TYPOGRAPHY */

body {
    font-size: 16px;
    line-height: 1.4;
}

p,
ul,
ol,
li,
blockquote {
    margin-top: 1em;
}

p.video {background:#e2e2e2;padding:10px;margin-top:-6px;;font-size:16px;display:block;}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 800;
    margin-bottom: 0.5em;
}

h1 {
    font-size: 3.998em;
}

h2 {
    font-size: 2.4em;
    font-weight: 800;
}




h3 {
    font-size: 2em;
}

h4 {
    font-size: 1.414em;
}

h5 {
    font-size: 1em;
}

blockquote {
    background: rgba(0, 0, 0, 0.1);
    padding: 1em;
}

.BulletList--Feature {
    font-size: 1.25em;
    margin-bottom: 1em;
}

.BulletList--Ticks {
    list-style: none;
}

.BulletList--Ticks li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    color: #df136b;
    margin-left: -1.65em;
    margin-right: 0.6em;
    list-style-position: outside;
}
    

.Testimonial {
    padding-left: 2em;
}

.Testimonial--floatLeft,
.Testimonial--floatRight {
    min-width: 30%;
    max-width: 50%;
}

.Testimonial--floatLeft {
    float: left;
    margin: 1em 1em 1.5em 0;
}

.Testimonial--floatRight {
    float: right;
    margin: 1em 0 1.5em 1em;
}

.Testimonial:before,
.Testimonial:after {
    position: relative;
}

.Testimonial:before {
    display: block;
    height: 0.75em;
    font-size: 3em;
    margin-left: -1em;
    margin-top: -0.5em;
    margin-bottom: 0;
}

/* PANELS */

.Panel {
    position: relative;
    background-color: #f2f3f6;
    border: 0;
    border-radius: 0;
    padding: 4em 0;
    margin: 0;
}
.Panel--Light.Panel--Hero  {
    background-color: #6dc1df;
    font-size: 1.25em;
    padding: 3em 0 2em 0;
    background-image: radial-gradient(       #4db5ea,       #2e7ab0     ); /*NEW*/
    background-size: cover;
    overflow: hidden;
}

.Panel--Hero:before {
    content: "";
    position: absolute;
    top: 0;
    right: 4%;
    height: 100%;
    width: 100%;
    /* background-color: #6ec1e0; */
    background-image: url( /media/134412/boy-only4_new.png); /*NEW*/
    /* background-size: cover; */
    background-position: right bottom;
    background-repeat: no-repeat;
    max-width: 1700px;
}

.Panel--Hero h1,
.Panel--Hero h2,
.Panel--Hero h3,
.Panel--Hero h4,
.Panel--Hero h5 {
    color: #472266;
    text-transform: uppercase;
    line-height: 0.5;
}

.Panel--Hero p {
    padding-left:5px;
            }

@media (min-width: 480px){
.Panel--Hero span.first {    display: block;
    font-size: 32px;
    font-weight: 800;
    padding-left: 7px;} 
.Panel--Hero span.second {display:block;font-size: 24px;padding:20px 0 15px 71px;font-weight: 700;} 
.Panel--Hero span.third {    display: block;
    font-size: 125px;
    font-weight: 800;
    padding-top: 30px;} 
}

@media (max-width: 479px){
.Panel--Hero span.first {display: block;
    font-size: 20px;
    font-weight: 800;
    padding-left: 5px;} 
.Panel--Hero span.second {display:block;font-size: 14px;padding:20px 0 15px 71px;font-weight: 700;} 
.Panel--Hero span.third {    display: block;
    font-size: 78px;
    font-weight: 800;
    padding-top: 25px;} 
}

@media (max-width: 480px) {
.Card .btn {
    width: 100%;
}}

.Panel--Default {
    background-color: #ffffff;
}

.Panel--Light {
    background-color: #ffffff;
}

.Panel--Dark {
    background-color: #d8eaf8;
    border-top: 1px solid #b9d2dc;
    border-bottom: 1px solid #b9d2dc;
}

.Panel--Dark p {font-size: 1.2em;}

.Panel--Sunset {
    background-color: #d8eaf8;
    background-image: url(/media/134304/white-cloud3.jpg); /*NEW*/
    background-size: cover;
    background-position: center;
    padding-bottom: 0;
}

.Panel--Sunset .Card--Row {
    width: initial;
    /* background-image: url(../img/girl-tips-crop.png); */
    background-size: contain;
    background-position: left bottom;
    background-repeat: no-repeat;
    padding-bottom: 4em;
}

.PanelOverlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #f00;
    opacity: 0.5;
}

.PanelOverlay--Dark {
    text-shadow: 0 0 0.5em rgba(0, 0, 0, 0.7);
}

.PanelOverlay--Dark:before {
    background-color: #000;
    opacity: 0.5;
}

.PanelOverlay--Light {
    text-shadow: 0 0 0.5em rgba(255, 255, 255, 0.7);
}

.PanelOverlay--Light:before {
    background-color: #fff;
    opacity: 0.5;
}


/* CARDS */

.Card--Row {
    margin-top: 2em;
}

.Card--Article {
    padding: 1em;
    margin: 1em 0;
    background-color: #fff;
    box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.3);
    
}

@media (min-width: 1500px){

.Card--Article {min-height: 240px;}
    
}



@media (max-width: 1500px){

.Card--Article {min-height: 220px;}
    
}

@media (max-width: 480px){

.Card--Article {min-height: 200px;}
    
}

.Card--Article .btn{padding: 0.7em 0.7em;margin-top: 1em;white-space: normal;width: 35px;float: right;height: 35px;}
.CardHeading--Article {margin-top: 1em;font-size: 1em;float: left;line-height: 1em;width: calc(100% - 58px);}

@media (max-width:480px) {

    .CardHeading--Article {font-size: 0.9em;float: left;line-height: 1.1em;width: calc(100% - 50px);}

}

.Card--Article .btn:after {
    content: '\f054';
    font-family: 'FontAwesome';
    font-size: 0.75em;
    /* margin-left: 1em; */
}


/* CAROUSEL */

.owl-item {
    opacity: 0.5;
}

.owl-item.active {
    opacity: 1
}

.owl-carousel .owl-nav {
    height: 100%;
    width: 100%;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    transform: translateY(-50%);
    padding: 1em !important;
    background: rgba(255, 255, 255, 1);
    box-shadow: 5px 5px 10px 2px #333333bf;
    font-size: 1.25em;
    color: #723a8a;
}

.owl-carousel .owl-nav button.owl-prev {
    float: left;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    top: 30%;
    position: absolute;
    left:0;
}

.owl-carousel .owl-nav button.owl-next {
    float: right;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    top: 30%;
    right:0;
    position: absolute;
}

.owl-prev:before,
.owl-next:after {
    font-family: 'FontAwesome';
    color: #723a8a;
}

.owl-prev:before {
    content: '\f060';
    margin-right: 0.5em;
}

.owl-next:after {
    content: '\f061';
    margin-left: 0.5em;
}

.owl-carousel .owl-nav button.disabled {
    opacity: 0;
}

.PanelHeading--Center {
    text-align: center;
}

h2.PanelHeading--Center {color: #722283;}


/* BUTTONS */

.btn {
    background-color: #f2f3f6;
    color: #df136b;
    font-size: 0.8em;
    line-height: 1;
    border-radius: 10em;
    padding: 1em 3em;
    margin-top: 2em;
    white-space: normal;
    font-weight: 700;
    margin-left: 5px;
}

.btn:hover,
.btn:focus {
    background-color: #ccc;
}

.btn--Large {
    font-size: 1.25em;
}

.btn--BrandPrimary {
    background-color: #df136b;
    color: #fff;
    font-size:1em;
    position:relative;
    z-index:10;
}

.btn--BrandPrimary:hover,
.btn--BrandPrimary:focus {
    background-color: #bc105b;
    color: #fff;
}

.btn--BrandSecondary {
    background-color: #723a8a;
    color: #fff;
}

.btn--BrandSecondary:hover,
.btn--BrandSecondary:focus {
    background-color: #600a6e;
    color: #fff;
}


/* MODAL */

.noScroll { /* ...or body.dialogShowing */
  overflow: hidden;
}

.animate-bottom {
    animation:animatebottom 0.4s
}
@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}


.ProductSelector {
    background-color: #fff;
    border-radius: 1em;
    padding: 2em;
    /*margin: 2em;*/
    margin-top:2em;
    position: relative;
}

.ProductSelector:after,
.ProductSelector-Level2:after,
.ProductSelector-Product:after {
    content: "";
    display: table;
    clear: both;
}

.ProductSelector input {
    display: none;
}

.ProductSelectorLabel {
    font-size: 1.25em;
    text-align: center;
    border-radius: 1em;
    padding: 1em;
    border: 2px solid #69007b;
    color: #69007b;
    margin-bottom: 1em;
}
.ProductSelectorLabel span{
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: 0.5em;
}

.ProductSelectorLabel--Selected {
    background-color: #69007b;
    color:white;
    margin-bottom: 1em;
}
.ProductSelector-ProductContent{
    padding: 0 20px;
}


.row .ProductSelector-Level2{
    clear: both;
    /*padding: 2em 0 0;*/
}

.ProductSelector img {
    max-width: 100%;
}
.close-btn{
    font-size: 30px;
    float: right;
    border: 2px solid;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    text-align: center;
    margin: 0;
    padding-top: 0px;
    line-height: 36px;
    color:#69007b;
    position: absolute;
    top: -20px;
    right: -20px;
    background: white;
}
.close-btn:hover, .ProductSelectorLabel:hover{
    background:#69007b;
    color:white;
    cursor: pointer;
}
#sample-modal{
    background: rgba(0,0,0,0.5);
    position: fixed;
    top:0;
    left:0;
    overflow-y:auto;
}
.ProductSelector-Level1 h3, .ProductSelector-Level0 h3{
    line-height: 2.2em;
}
.ProductSelector-Level0, .ProductSelector-Level1 {
    text-align:center;
}
.ProductSelector > .row:before {
    border-top: 1px solid #ddd;
    content: '';
    width: 10%;
    margin: 0 auto;
}
.ProductSelector .ProductSelector-Level0:before {
    border:none;
    padding:0;
}
.ProductSelector .ProductSelector-Level2:before{
    padding-bottom: 1em;
}

/* STEPS */
.step h3{
    margin-top:0.5em;
}


.Panel--gradient{
    background: rgba(109,205,224,1);
    background: -moz-linear-gradient(45deg, rgba(109,205,224,1) 18%, rgba(109,205,224,1) 37%, rgba(21,133,183,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(18%, rgba(109,205,224,1)), color-stop(37%, rgba(109,205,224,1)), color-stop(100%, rgba(21,133,183,1)));
    background: -webkit-linear-gradient(45deg, rgba(109,205,224,1) 18%, rgba(109,205,224,1) 37%, rgba(21,133,183,1) 100%);
    background: -o-linear-gradient(45deg, rgba(109,205,224,1) 18%, rgba(109,205,224,1) 37%, rgba(21,133,183,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(109,205,224,1) 18%, rgba(109,205,224,1) 37%, rgba(21,133,183,1) 100%);
    background: linear-gradient(45deg, rgba(109,205,224,1) 18%, rgba(109,205,224,1) 37%, rgba(21,133,183,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6dcde0', endColorstr='#1585b7', GradientType=1 );
}
.Panel--gradient:before{
    background-image: url('/media/134296/angle-grad.png'); /*NEW*/
    content: '';
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
    background-position: right top;
    right: 0;
    height: 100%;
    width: 100%;
    background-size:contain;
    }

@media screen and (max-width:900px) {
    
.Panel--gradient:before{
    /* background-image: none; */
    background-size: cover;
    background-position: left;
    }
}

.Panel--Short{
    padding:2em;
    text-align:center;
}

.Panel--cta button{
    margin:0;
        z-index: 10;
    position: relative;
}

.Panel--cta h2{
    margin:5px 0 0 0;
    text-align:left;

}



/* MEDIA QUERIES */

@media (min-width: 1600px){
    
    .Panel--Hero:before {
        /* background-size: cover; */
        /*background-position: right center;*/
        background-repeat: no-repeat;
        /* background-image: url(/media/145027/hero-boy2-large.png); */
    }}


@media (max-width: 1200px){
    .Panel--Hero:before {
        /* background-size: cover; */
        /*background-position: right center;*/
        background-repeat: no-repeat;
        /* background-image: url(/media/145026/hero-boy2-medium.png); */
        right: -14%;
    }

                        
                        .Panel--cta h2 {
                                    text-align:center;  
            .Panel--cta h2
                                    }

    .Panel{
        padding-left: calc(2em - 10px);
        padding-right: calc(2em - 10px);
        padding-top: 2em;
        padding-bottom: 2em;   
    }
    .Panel--Sunset{
        padding-right: 0;
        padding-left: 0;
    }

}



@media (max-width: 992px){


    .Panel .step, .Card--Product{
        padding-bottom:2em;
    }
    .Card--Row h3{
        /* margin-top:0; */
    }
    .step h3{
        margin-top:0;
    }
    .Panel--cta h2{
        margin-bottom: 20px;    
    }
    .Panel--cta button{
        float:none;
    }

}
@media (max-width: 768px){



.btn--BrandPrimary, .Panel--cta button {
    width:95% !important;
                }
                
                .ProductSelector-Product .btn {
            padding-left:0;
            padding-right:0;
                        }
                
.Card  {
    text-align:center;
    }
                    
                    .Card ul  {
    text-align:left;
    }

    .navbar li{
        line-height:0;
    }

 .Panel--Hero:before {

        background-image:none;
    }
    

    h1,
    h2,
    h3,
    h4,
    h5 {
        font-weight: 700;
        margin-bottom: 0.5em;
    }

    h1 {
        font-size: 2.2em;
    }

    h2 {
        font-size: 2em;
    }

    h3 {
        font-size: 1.5em;
    }

    h4 {
        font-size: 1.2em;
    }

    h5 {
        font-size: 1em;
    }

     .Panel--Hero{
        padding-top:3em;
    }
    .step {
        text-align: center;
    }
    .Card.Card--Article .btn{
       /* width: auto;*/
    }
    .btn{
        width: 46%;
        float: left;
        margin-left: 2%;
        margin-right: 2%;
        margin-top: 6%;    
    }
    .Panel--Hero .btn{
        width:100%;
    }
    .Card--Row h3{
        /* margin-top:0.5em; */
    }
    .step h3{
        margin-top:0.5em;
    }
    .ProductSelector-Product{
        margin-bottom: 3em;
    }
    .ProductSelector-Product .btn{
        width:100%;
    }
    .dl-menuwrapper{
        display: block;
    }

}

/* redesign edits */

.card .col-md-5, .col-sm-12 {

padding: 0px 100px 0 0;

/* padding-right: 30px; */
}

@media (max-width: 768px){

.card .col-md-5, .col-sm-12 {

padding: 0px 0px 0 0;

/* padding-right: 30px; */
}


    
}


.container-fluid {
    width: initial;
    background-image: url(/media/134301/girl-tips-crop.png); /*NEW*/
    background-size: contain;
    background-position: left bottom;
    background-repeat: no-repeat;
    padding-bottom: 4em;
}

.Card--Row .BulletList--Ticks li {font-size: 20px;}

.Card .col-md-5.col-sm-5.col-xs-12 {
    padding-right: 25px;
}

img.main-logo {max-width:none}

.navbar li {margin-top: 0em;}



/*HERO gradient*/

.Panel--Hero h1 span.third {
    display: inline-block;
    width: auto;
    position: relative;
}

.Panel--Hero p {
    position: relative;
    color: white;
}

.gradient-shadow:after {
    content: "";
    position:  absolute;
    top: 20px;
    right: 185px;
    height: 600px;
    width: 491px;
    transform: skewX(-36deg);
    background: -moz-linear-gradient(5deg, rgba(198,0,126,0) 0%, rgba(198,0,126,0) 10%, rgba(198,0,126,1) 50%, rgba(198,0,126,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(5deg, rgba(198,0,126,0) 0%,rgba(198,0,126,0) 10%,rgba(198,0,126,1) 50%,rgba(198,0,126,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(185deg, rgba(198,0,126,0) 0%,rgba(198,0,126,0) 10%,rgba(198,0,126,1) 50%,rgba(198,0,126,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c6007e', endColorstr='#c6007e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.Panel--Hero h1 .third {color:#fff;}

.Panel--Hero span.text-infront-shadow {
    z-index: 10;
    position: relative;
}


	@media (max-width:420px){
.optanon-alert-box-wrapper {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: none;
    z-index: 2147483644;
    height: 416px;
    width: 100%;
    border-radius: 3px;
    background-color: rgba(255,255,255,0.85);
}
	
	.optanon-alert-box-wrapper .optanon-alert-box-body {
    height: 352px;
    width: 100%;
    margin: 20px 0px 24px 0px;
}
	
	.optanon-alert-box-wrapper .optanon-alert-box-notice {
    height: 170px;
    width: 100%;
    color: #222222;
    font-family: Roboto;
    font-size: 12px;
    line-height: 18px;
    margin-top: 20px;
    margin-bottom: 10px;
    max-height: 300px;
    overflow-y: auto;
    padding: 0px 10px 0px 10px;
}
}



/* Temporary cookie policy remove fix */

/*
#optanon {display:none}

.optanon-alert-box-wrapper {
    display: none !important;
}

*/


img.boy-disney {
    position: relative;
    padding: 0px;
    margin: 0px;
    bottom: 74px;
    /* width: 298px; */
    margin-left: -90px;
}

@media only screen and (max-width: 1200px) {
  img.boy-disney {
    display: none;
  }

}

@media only screen and (min-width: 1200px) {
.boy-disney-panel {height: 165px;}
button.btn.modal-btn.btn--BrandPrimary.col-lg-2.boy-disney-btn {margin-top:25px}
h2.col-lg-5 {
    width: 43.66666667%;
}
button.btn.modal-btn.btn--BrandPrimary.col-lg-2.boy-disney-btn {
    padding: 1em 1.em;
}
.boy-disney-panel .col-lg-2 {
    margin-left: -70px;
}
.boy-disney-panel .col-lg-4 {
    margin-left: -21px;
}

button.btn.modal-btn.btn--BrandPrimary.boy-disney-btn {
    width: 260px;
    margin-top: 25px;
}
}

.Panel--gradient--purple {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5e0f6f+0,a994b3+100 */
background: #5e0f6f; /* Old browsers */
background: -moz-linear-gradient(left,  #5e0f6f 0%, #a994b3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #5e0f6f 0%,#a994b3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #5e0f6f 0%,#a994b3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e0f6f', endColorstr='#a994b3',GradientType=1 ); /* IE6-9 */

}

.Panel--cta h2.text-color--light {
    color:#fff;
  margin: 5px 0 0;
}

.Panel--cta h2 {
 line-height: 49px;
}

.Panel.Panel--Hero.Panel--Light a {color: #ffffff;text-decoration: underline;}

/**/

    /* Explorers 01072020 */

    .Panel.Panel--Hero.Panel--Light.panel-carousel{
        background-image: url(https://qa2.pull-ups.co.uk/media/171379/Explorers-banner-homepage.png) !important;
    }
    .Panel--Hero.panel-carousel:before {
        background-image: none; !important;
    }
    .Panel.Panel--Light.Panel--Explorers:before{
        background-image: none; !important;

    }
    .o-product-tile .o-product-tile-content{
        background: #f2f3f6;
        border-radius: 5px;
        padding: 1rem 1rem 1.5rem;
        margin-top: 4rem;
        display: inline-block;
    }

    .o-product-tile .a-image--product-tile {
        height: auto;
        max-height: 10rem;
        width: auto;
        max-width: 100%;
        margin: -4rem auto 1rem;
    }
    .o-product-tile .a-heading--product-tile {
        margin-top: 0;
        font-size: 1.5em;
    }
    .Panel--Hero.Panel--Category:before{
        background-image: none;
    }
    .o-product-home .o-product-tile-content{
        background: white;
    }

    @@media screen and (min-width: 40.0625em) {
        .o-product-tile .o-panel {
            margin-top: 3rem;
            padding: 1rem 1.5rem 2rem;
        }
        .o-product-tile .a-image--product-tile {
            max-height: 10rem;
            margin: -4rem auto 1rem;
        }
    }
    @@media screen and (min-width: 60.0625em) {
        .o-product-tile .o-panel {
            margin-top: 3rem;
            padding: 1rem 1.5rem 2rem;
        }
        .o-product-tile .a-image--product-tile {
            max-height: 10rem;
        }
         .Panel--Hero.Panel--Category:before{
             background-image: url(https://www2.pull-ups.co.uk/media/145963/category-banner-right-image.png);
             background-position: 100% 0%;
        }
        .Panel--Hero.panel-carousel:before {
            background-image: url(https://www2.pull-ups.co.uk/media/145963/category-banner-right-image.png) !important;
            background-position: top right !important;
            left: 0px;
            right: 0px;
            max-width: none;
        }
        .Panel.Panel--Light.Panel--Explorers:before {
            content: "";
            position: absolute;
            top: 0;
            right: 4%;
            height: 100%;
            width: 100%;
            background-image: url(https://qa2.pull-ups.co.uk/media/171377/explorers-stickers.png);
            background-position: right top;
            background-repeat: no-repeat;
            max-width: 1700px;
          }
    }

    .text-color--purple {
        color: #722283;  
    }

    .Panel--light-pink {
        background: #eadaea;
    }

    .o-product-tile .o-product-tile {
        background: #f2f3f6;
        border-radius: 5px;
        padding: 1rem 1rem 1.5rem;
        margin-top: 4rem;}

    .u-heading-sub {
        font-size: 0.6em;
        display: block;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }

    .text-color--light {
        color: white !important;
    }
    .Panel.Panel--Light.Panel--Explorers {
        color: white;
        background-image: url(https://qa2.pull-ups.co.uk/media/171378/purple-background-edge.png);
    }


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
